CVSWEB(7)

NAME
cvsweb - a CGI interface to your CVS repository

SYNOPSIS
http://localhost/cgi-bin/cvsweb/

DESCRIPTION
cvsweb is a CGI script that offers convenient web access to your CVS repository. As such, you are unlikely to find it useful to run it by hand, and there are no command line options; instead visit the URL above.

FILES

/etc/cvsweb/cvsweb.conf
    cvsweb configuration file. You must set up the location of your repositories here before the CGI script will work.

/etc/cvsweb/cvsweb.conf-<symbolic_name>
    Per-CVSROOT configuration file. <symbolic_name> must be the symbolic name given in @CVSrepositories in /etc/cvsweb.conf.

AUTHOR
This manual page was written by Joey Hess <joeyh@debian.org>.